
/* 
///////////////////////////////////////
	Owner:		DBG Technologies
	Author:		Kel Andersen
	Created:		11/09/07
	Modified:	-	
/////////////////////////////////////// */	
	
HTML { 
	height: 100%;
	margin: 0; 
	padding: 0; 
	text-align: center;
	background-image: url(../images/fcs-bg.jpg);
	background-position: top left;
	background-repeat: repeat-x;
}

BODY { 
	height: 100%;
	margin: 0; 
	padding: 0; 
	color: #333333;
	/*font-size: 62.5%;*/
	
	/*font-size: 70.0%;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	line-height: 1.4em;*/
	
	font-size: 11px;
	font: 75%/1.5 Tahoma, Arial, sans-serif;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

/* 
///////////////////////////////////////
	+ TEXT FORMATTING
/////////////////////////////////////// */

P { 
	margin: 0;
	padding: 0.4em 0 0.4em 0;
	color: #333333;
	font-size: 10pt;
	line-height: 1.4em;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
}

.Normal {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
}


.Small {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
}

.Mini {
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 8px;
}

H1, H2, H3, H4, H5 { 
	margin: 10px 0 10px 0;
	padding: 0.4em 0 0.4em 0;
	font-weight: normal;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	line-height: 1em;
}

H1 { 
	color: #f8723e;
	font-size: 1.5em;
	font-weight: bold;
	text-transform: uppercase;
}

H2 { 
	color: #f8723e;
	font-size: 1.4em;
}

H3 { 
	color: #333333;
	font-size: 1.2em;
	font-weight: bold;
	font-family: Helvetica, sans-serif;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

H4	{ 
	color: #333333;
	font-size: 1.2em;
	font-weight: bold;
	font-family: Helvetica, sans-serif;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

H5	{ 
	color: #f8723e;
	font-size: 1.2em;
	font-weight: bold;
}

/* 
///////////////////////////////////////
	+ LINKAGE
/////////////////////////////////////// */
	
A, A:active { 
	/*color:  #ff9933;*/
	color: #033bdb;
	text-decoration: none; 
	outline: none; 
} 

A:hover, A:focus { 
	color: #ff9933;
	text-decoration: underline; 
}

a.SA, a.NT, a.SA:hover, a.NT:hover {
	color: #0000FF;
}

a.WA, a.WA:hover {
	color:#990000;
}

a.QLD, a.NSW, a.VIC, a.TAS, a.ACT, a.QLD:hover, a.NSW:hover, a.VIC:hover, a.TAS:hover, a.ACT:hover {
	color:#0a9227;
	
}
	
/* 
///////////////////////////////////////
	+ LISTS
/////////////////////////////////////// */

UL, LI {
	margin: 0;
	padding: 0;
}

/* 
///////////////////////////////////////
	+ DEFINED LISTS
/////////////////////////////////////// */

DL, DT, DD {
	margin: 0;
	padding: 0;
}

/* 
///////////////////////////////////////
	+ IMAGES
/////////////////////////////////////// */

IMG		{ border: none; }
A IMG 	{ border: none; }

/* 
///////////////////////////////////////
	+ TABLES - if needed ;)
/////////////////////////////////////// */

TABLE		{ 
	font-size: 1.1em;
}

CAPTION 	{ caption-side: bottom }
TR 		{ }
TD 		{ }

Little {
	font-style: serif;
	font-weight: bold;
	font-size: 30px;
}
